@charset "utf-8";

/*

information{
	ファイル名 : /css/service/world/roaming/1day/1day.css;
	概要 : このCSSファイルは海外1dayパケTOPで使用している設定を行っています。;
	サイト名 : NTTドコモのホームページ;
	URL : http://www.nttdocomo.co.jp/;
	コピーライト : (c) NTT DOCOMO, INC. All Rights Reserved.;
}

*/


/* リスト
----------------------------------------- */
.list-cmn-btn > li {
	display: inline-block;
	margin: 20px 10px 0 10px;
	vertical-align: top;
}

/*-- ここから追加したCSS --*/


.br-sp { display:none; }

.btn-cmn.s-strongest {
	background-color: #d00e31;
	color: #fff;
	font-size: 20px;
	height: 50px;
	margin: 0px 7px 0px 7px;
	text-align: center;
	width: 330px;
}
.btn-cmn.B,.btn-cmn.detail-btn {
	background-color: #fff;
	font-size: 20px;
	height: 50px;
	margin: 0px 7px 0px 7px;
	text-align: center;
	width: 330px
}
.btn-cmn.B:after,.btn-cmn.detail-btn:after {
	border: 2px solid #d00e31;
}


.list-cmn-btn-wrap.s-mb-46 {
	text-align: center;
	margin: 0px;
}

.mod-cmn-movie {
	margin-top: 50px;
}

hr#1daymov {
	margin: 46px 0px 46px 0px !important;
}

.sec-cmn-1daymov {
	margin-top: 0px !important;
}


.note-area{
	width: 100%;
	margin-top: 30px;
	margin-bottom: 40px;
}
.three-step .step-box{
	padding-bottom: 10px;
}
.three-step .step-box dl::after{
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.three-step .step-box dt{
	float: left;
	width:50px;
}
.three-step .step-box dd{
	float: left;
	font-size: 160%;
	font-weight: bold;
	padding-left: 10px;
	width: 500px;
	line-height: 50px;
}
.three-step .step-box .dd2{
	line-height: 25px;
}
.three-step .step-box .step-img{
	padding-top: 20px;
	padding-bottom: 10px;
}
.three-step .step-box .step-img img{
	display: block;
	margin: 0 auto;

}
.three-step ol{
	margin-top: 30px;
}
.three-step ol li:after{
	content: url(/service/world/roaming/1day/images/step_line.jpg);
	display: block;
}
.three-step ol li:last-child:after{
	content: none;
}
.clearfix::after{
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.mb10{
	margin-bottom: 10px;
}
.mt30{
	margin-top: 30px;
}
.pake-merit,.three-step{
	width: 570px;
	margin: 0 auto;
	
}
.pake-merit{
	padding-bottom: 50px;
}
.three-step{
	padding-bottom: 10px;
}
#hodai-cpn .hodai-cpn-box,#hodai-cpn .hodai-cpn-box .country-area,#hodai-cpn .hodai-cpn-box .period-area{
	padding: 10px;
}
#hodai-cpn .hodai-title{
	font-size: 180%;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 20px;
}
#hodai-cpn .hodai-bnr img{
	display: block;
	margin: 0 auto;
	margin-bottom: 30px;
}
#hodai-cpn .hodai-cpn-box{
	border: 1px solid #ccc;
}
#hodai-cpn .hodai-cpn-box hr{
	height: 1px;
	margin: 0 auto;
	padding: 0;
	border: 0;
	border-top: 1px solid #ddd;
	background: 0;
}
#hodai-cpn img.icon{
	display: block;
	margin:0 auto;
	padding-bottom: 10px;
}

#hodai-cpn p{
	text-align: center;
}
.merit-box{
	width: 100%;
	margin: 30px auto 0;
}

.merit-box01{
	float: left;
	width: 45%;
}
.merit-box02{
	float: right;
	width: 45%;
}
.img-m0a{
	display: block;
	margin: 0 auto;
}
.mb-40{
	margin-bottom: -40px;
}
.add_country_area{
	background-color: #cdecfe;
	text-align: center;
	width: 70%;
	margin: 0 auto 20px;
	padding: 10px;
	font-weight: bold;
}
.end-1day-area{
	background-color: #F0D0B6;
	padding:20px;
	margin-top: 30px;
}
.end-1day-area .end-1day-title{
	font-size: 130%;
	font-weight: bold;
}
.end-1day-area p{
	margin-bottom: 15px;
}


.ppko-ttl-2line {
	text-align: center;
	margin-bottom: 15px;
}
.ppko-ttl-2line span{
	position: relative;
	display: inline-block;
	padding-left: 18px;
	padding-right: 18px;
	font-size: 1.8rem;
	font-weight: bold;
}
.ppko-ttl-2line span:before,
.ppko-ttl-2line span:after{
	position: absolute;
	content: "";
	width: 2px;
	height: 20px;
	top: 4px;
	background: #d20039;
}
.ppko-ttl-2line span:before{
	left: 5px;
	-webkit-transform: rotate(-30deg);
	-moz-transform: rotate(-30deg);
	-ms-transform: rotate(-30deg);
	-o-transform: rotate(-30deg);
}

.ppko-ttl-2line span:after{
	right: 5px;
	-webkit-transform: rotate(30deg);
	-moz-transform: rotate(30deg);
	-ms-transform: rotate(30deg);
	-o-transform: rotate(30deg);
}

.block__bnr.red .block__bnr--ttl {
	background-color: #cc0033;
	padding: 10px;
	font-size: 24px;
	color: #fff;
	text-align: center;
	font-weight: bold;
	line-height: 1.3;
}

.block__bnr.red .block__bnr--ttl span{
	font-size: 30px;

}

.block__bnr.red .block__bnr--ctn{
	padding: 20px;
	text-align: center;
	border: 2px solid #cc0033;
	position: relative;
}

.block__bnr.red .block__bnr--ctn:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.block__bnr a {
	display: block;
	position: relative;
	text-decoration: none;
	color: #fff;
	z-index: 10;
}

.block__bnr--ctn .ctnLogo {
	display: flex;
	align-items: center;
	justify-content: space-around;
}

.block__bnr.red .block__bnr--ctn .ctnLink {
	text-align: right;
}

.block__bnr.red .block__bnr--ctn:hover {
	border: 2px solid #69a1fe;
}



.block__bnr.red .block__bnr--ctn .ctnLink span{
	background-color: #cc0033;
	padding: 7px;
	font-weight: bold;
	display: inline-block;
	font-size: 14px;
	position: relative;
	padding-left: 20px;
	color: #fff;
	border-radius: 5px;
}

.block__bnr--ctn .ctnLink span:before{
	position: absolute;
    content: "";
    width: 0;
    height: 0;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 6px solid #fff;
    margin-left: 7px;
}